additionalProperties:
    formFields:
        - default: 23000
          edit: true
          envKey: PANEL_APP_PORT_HTTP_1
          labelEn: HTTP web port
          labelZh: HTTP 网页端口
          required: true
          rule: paramPort
          type: number
          label:
            en: HTTP Web Port
            ja: HTTP ウェブポート
            ms: Port Web HTTP
            pt-br: Porta Web HTTP
            ru: HTTP Веб Порт
            ko: HTTP 웹 포트
            zh-Hant: HTTP 網頁埠
            zh: HTTP 网页端口
        - default: 23001
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Initial setup web page port
          labelZh: 初始设置网页端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Initial Setup Web Port
            ja: 初期設定ウェブポート
            ms: Port Web Persediaan Awal
            pt-br: Porta Web de Configuração Inicial
            ru: Порт веб-страницы для начальной настройки
            ko: 초기 설정 웹 포트
            zh-Hant: 初始設定網頁埠
            zh: 初始设置网页端口
        - default: 20053
          edit: true
          envKey: PANEL_APP_PORT_DNS
          labelEn: Plain DNS port
          labelZh: 普通 DNS 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Standard DNS Port
            ja: 標準DNSポート
            ms: Port DNS Standard
            pt-br: Porta DNS Padrão
            ru: Стандартный порт DNS
            ko: 표준 DNS 포트
            zh-Hant: 普通 DNS 埠
            zh: 普通 DNS 端口
        - default: 20067
          edit: true
          envKey: PANEL_APP_PORT_DHCP_1
          labelEn: DHCP service port 1
          labelZh: DHCP 服务端口 1
          required: true
          rule: paramPort
          type: number
          label:
            en: DHCP Service Port 1
            ja: DHCP サービスポート 1
            ms: Port Perkhidmatan DHCP 1
            pt-br: Port de Serviço DHCP 1
            ru: Порт службы DHCP 1
            ko: DHCP 서비스 포트 1
            zh-Hant: DHCP 服務埠 1
            zh: DHCP 服务端口 1
        - default: 20068
          edit: true
          envKey: PANEL_APP_PORT_DHCP_2
          labelEn: DHCP service port 2
          labelZh: DHCP 服务端口 2
          required: true
          rule: paramPort
          type: number
          label:
            en: DHCP Service Port 2
            ja: DHCP サービスポート 2
            ms: Port Perkhidmatan DHCP 2
            pt-br: Port de Serviço DHCP 2
            ru: Порт службы DHCP 2
            ko: DHCP 서비스 포트 2
            zh-Hant: DHCP 服務埠 2
            zh: DHCP 服务端口 2
        - default: 20443
          edit: true
          envKey: PANEL_APP_PORT_DOH
          labelEn: DOH service port
          labelZh: DOH 服务端口
          required: true
          rule: paramPort
          type: number
          label:
            en: DOH Service Port
            ja: DOH サービスポート
            ms: Port Perkhidmatan DOH
            pt-br: Porta de Serviço DOH
            ru: Порт службы DOH
            ko: DOH 서비스 포트
            zh-Hant: DOH 服務埠
            zh: DOH 服务端口
        - default: 853
          edit: true
          envKey: PANEL_APP_PORT_DOT
          labelEn: DOT service port
          labelZh: DOT 服务端口
          required: true
          rule: paramPort
          type: number
          label:
            en: DOT Service Port
            ja: DOT サービスポート
            ms: Port Perkhidmatan DOT
            pt-br: Porta de Serviço DOT
            ru: Порт службы DOT
            ko: DOT 서비스 포트
            zh-Hant: DOT 服務埠
            zh: DOT 服务端口
        - default: 20784
          edit: true
          envKey: PANEL_APP_PORT_QUIC_1
          labelEn: QUIC service port 1
          labelZh: QUIC 服务端口 1
          required: true
          rule: paramPort
          type: number
          label:
            en: QUIC Service Port 1
            ja: QUIC サービスポート 1
            ms: Port Perkhidmatan QUIC 1
            pt-br: Porta de Serviço QUIC 1
            ru: Порт службы QUIC 1
            ko: QUIC 서비스 포트 1
            zh-Hant: QUIC 服務埠 1
            zh: QUIC 服务端口 1
        - default: 8853
          edit: true
          envKey: PANEL_APP_PORT_QUIC_2
          labelEn: QUIC service port 2
          labelZh: QUIC 服务端口 2
          required: true
          rule: paramPort
          type: number
          label:
            en: QUIC Service Port 2
            ja: QUIC サービスポート 2
            ms: Port Perkhidmatan QUIC 2
            pt-br: Porta de Serviço QUIC 2
            ru: Порт службы QUIC 2
            ko: QUIC 서비스 포트 2
            zh-Hant: QUIC 服務埠 2
            zh: QUIC 服务端口 2
        - default: 5443
          edit: true
          envKey: PANEL_APP_PORT_DNS_CRYPT
          labelEn: DNS Crypt service port
          labelZh: DNS Crypt 服务端口
          required: true
          rule: paramPort
          type: number
          label:
            en: DNS Crypt Service Port
            ja: DNS Crypt サービスポート
            ms: Port Perkhidmatan DNS Crypt
            pt-br: Porta de Serviço DNS Crypt
            ru: Порт службы DNS Crypt
            ko: DNS Crypt 서비스 포트
            zh-Hant: DNS Crypt 服務埠
            zh: DNS Crypt 服务端口